body {
  background-color: #9E9BCD !important;
}

#main {
  background-color: #F6F7FB;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.3);
  padding-top: 10px;
  padding-bottom: 5px;
}

h2, h4 {
  color: #6E55A0;
}

.link {
  color: black;
  text-decoration: none !important;
  font-size: larger;
}

.link:hover {
  color: #532da0 !important;
  text-decoration: underline !important;
}
